div.tituloTabla {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #0099CC;	
	text-decoration: none;
	color: #FFFFFF;
	height: 14px;
	clip:   rect(   );
	text-align: center;
	vertical-align: middle;
	border: 0px;

}

div.encabezado {
  height:20;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #0099FF;	
	text-decoration: none;
	color: #FFFFFF;
	clip:   rect(   );
	text-align: left;
	vertical-align: middle;
	border: 1px none #666666;
  }
  
  div.encabezado span {
  font-weight:bold;  
  font-family:Verdana, Arial, Helvetica, sans-serif;
  text-align: center;    
  display:table-cell;     
  position:static;
  top:50%;     
  }
  
  div.encabezado span.label1 {
  width: 75px;
  }

  div.encabezado span.label2 {
  width: 100px;
  }
  
  div.encabezado span.label3 {
  width: 150px;
  }  
    
  div.encabezado span.label4 {
  width: 200px;
  } 
  <!--separaciones entre celdas de encabezado -->
  div.encabezado span.unit1 {
  width: 25px;
  }
  div.encabezado span.unit2 {
  width: 50px;
  }
  div.encabezado span.unit3 {
  width: 75px;
  }
  div.encabezado span.unit4 {
  width: 100px;
  }
  div.encabezado span.unit5 {
  width: 125px;
  }
  
  
  
.tablaDiv
{
   clear: none;
   overflow: auto;
}

.filaDiv
{
   clear: both;
   background-color: #000000;

}

.columnaDiv
{
   float: left;
   padding: 2px;

}  

.columnaDiv50
{
   float: left;
   padding: 2px;

}

.columnaDiv100
{
   float: left;
   padding: 2px;
    width: 200px;

}

.columnaDiv200
{
   float: left;
   padding: 2px;
    width: 200px;

}
 